InstanceType=OneSix
OverrideMemory=true
MaxMemAlloc=5120
MinMemAlloc=512
OverrideCommands=true
PreLaunchCommand="$INST_JAVA" -jar packwiz-installer-bootstrap.jar https://dakedres.sys42.net/modpacks/raspberry-flavoured-de/pack/pack.toml
name=Raspberry Flavoured (DE)
iconKey=icon
notes=dakedres wuz here ;3
